How to install libghc-extensible-exceptions-prof on Debian Unstable (Sid)